CVE-2018-15566 – tp5cms through 2017-05-25 has XSS via the admin.php/article/index.html q parameter. …

0

Vuln ID: CVE-2018-15566

Published:  2018-08-20  01:29:00Z

Description: tp5cms through 2017-05-25 has XSS via the admin.php/article/index.html q parameter.

Source: NVD.NIST.GOV